# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = lsp-plugins-docs
pkgbase = lsp-plugins
pkgver = 1.2.3-1.0
pkgdesc = Collection of free plugins compatible with LADSPA, LV2 and LinuxVST (documentation)
url = https://lsp-plug.in
builddate = 1663997512
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 23185643
arch = i486
license = LGPL3
makedepend = cairo
makedepend = gcc-libs
makedepend = glibc
makedepend = hicolor-icon-theme
makedepend = libglvnd
makedepend = libx11
makedepend = libxrandr
makedepend = jack
makedepend = ladspa
makedepend = libsndfile
makedepend = lv2
makedepend = php
checkdepend = jq
checkdepend = lv2lint
